package com.backendsys.modules.cms.page.dao;

import com.backendsys.modules.cms.page.entity.Page;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface PageDao extends BaseMapper<Page> {

    List<Page> selectPageList(Page page);
    Map<String, Object> selectPageDetail(Page page);
    Map<String, Object> selectPageDetailFull(Page page);

}
